# -*- coding: utf-8 -*-
from setuphelpers import *
import shutil
import os

uninstallkey = []

def install():
    print('Suprresion du dossier VM')
    if isdir(r'C:\VM'):
        remove_tree(r'C:\VM')

    print('Copie de la machine virtuelle')
    os.mkdir('C:\VM')
    run(r'"script.exe"',timeout=600)

def uninstall():
    print('Suprresion du dossier VM')
    if isdir(r'C:\VM'):
        remove_tree(r'C:\VM')